/*
Theme Name: CLP Storefront Child
Theme URI: http://example.com/twenty-fifteen-child/
description: >-
  CLP Storefront Child Theme
Author: Mark Burgess
Template: storefront
Version: 1.0.0
*/

@import "https://fonts.googleapis.com/css?family=Roboto:300,400,500,700|Google+Sans:400,500,700";
@import "assets/font-awesome-4.7.0/css/font-awesome.css";

body {
  font-family: 'Muli', sans-serif;
  margin-top: 160px;
}

.main-navigation ul.nav-menu>li>a {
  padding: 0.5em 1em;
}

.woocommerce-products-header {
  display: none;
  visibility: hidden;
}

@media screen and (min-width: 768px) {
  .woocommerce-active .site-header .site-branding img {
    max-width: 60%;
    /* Adjust this percentage up or down to make the logo larger or smaller. */
  }
}

.site-header {
  padding-top: 0px;
}

.site-content {
  margin-top: 54px;
}

#masthead {
  position: fixed;
  top: 0;
  width: 100%;
  margin-bottom: 0px;
}

.main-navigation ul.nav-menu>li>a {
  color: #777;
  text-transform: uppercase;
}

.mb-container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 0rem;
  padding-right: 0rem;
}

.mb-row {
  margin-left: -1rem;
  margin-right: -1rem
}

#masthead .contactinfo {
  background-color: rgba(34, 39, 45, 0.8);
  padding: 4px 0 4px 0;
  text-align: center;
  height: 58px;
  line-height: 58px;
  justify-content: space-between;
  display: flex;

}

@media (min-width:800px) {
  #masthead .contactinfo {
    text-align: right
  }
}

#masthead .contactinfo .onlineordering {
  font-size: 0.7rem;
  margin: 0 25px 0 0
}

#masthead .contactinfo .icon--phone {
  width: 20px;
  height: 20px;
  margin: 0 15px 0 0;
  display: inline-block
}

#masthead .contactinfo a {
  color: #FFB408;
  text-decoration: none;
  display: inline-block
}

#masthead .contactinfo ul {
  display: inline-block;
  margin: 0 20px 0 25px
}

#masthead .navigation {
  height: 130px
}

#masthead .logo--color {
  position: relative;
  z-index: 10;
  max-width: 255px;
  height: 107px;
  margin: -9px 0 0 0
}

@media (min-width:992px) {
  #masthead .logo--color {
    max-width: 380px;
    margin: -19px 0 0 0
  }
}

#masthead svg.logo--blogger {
  fill: #FFB408;
  width: 16px;
  height: 14px;
  padding-top: 4px
}

@media (min-width:992px) {
  #masthead svg.logo--blogger {
    padding-top: 0
  }
}

#masthead #site-navigation {
  font-size: 1.0rem
}

@media (min-width:992px) {
  #masthead #site-navigation {
    font-size: 1.0rem;
    height: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: block;
    /*flex;*/
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -ms-flex-line-pack: end;
    align-content: flex-end;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
  }
}

#masthead #site-navigation a {
  color: #22272D;
  text-decoration: none;
}

#masthead #site-navigation a:hover {
  text-decoration: none !important;
  color: #7e8c9d
}

a:focus, .focus a {
  outline: none !important;
}

.u-list-inline {
  padding-left: 0;
  list-style: none;
  margin: 0;
  padding: 0
}

.u-list-inline>li {
  display: inline-block;
  padding-left: 5px;
  padding-right: 5px
}

#site-header-cart {
  max-height: 50px;
}

.site-branding {
  margin-bottom: 0.5em;
}

button, input[type="button"], input[type="reset"], input[type="submit"], .button, .widget a.button {
  background-color: #FFB408;
  border-color: #FFB408;
  color: #FFF;
}

button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .button:hover, .widget a.button:hover {
  background-color: #d49400;
  border-color: #d49400;
  color: #fff;
}

.product-template-default #social_side_links {
  display: none !important;
  visibility: hidden !important;
}

@media (min-width:992px) {
  #social_side_links {
    margin-left: 20px;
    display: block;
    visibility: visible;
    position: fixed;
    top: 35%;
    left: 0px;
    padding: 0;
    list-style: none;
    z-index: 99;
    opacity: 0.8
  }

  #social_side_links li {
    padding-bottom: 10px
  }

  #social_side_links li a {
    display: block;
    background: #FFB408;
    border-radius: 32px;
    line-height: 31px;
    color: #FFB408 !important;
  }

  #social_side_links li a:hover {
    background-color: #d49400
  }

  #social_side_links li a i {
    border-radius: 32px;
    color: #fff;
    text-align: center;
    display: block;
    max-width: 40px;
    max-height: 35px;
    padding: 0px 10px 10px 10px;
    -webkit-transition: background 0.2s ease-in-out;
    -moz-transition: background 0.2s ease-in-out;
    -o-transition: background 0.2s ease-in-out;
    transition: background 0.2s ease-in-out;
    -webkit-box-shadow: 3px 3px 20px 0 rgba(34, 39, 45, 0.3);
    box-shadow: 3px 3px 20px 0 rgba(34, 39, 45, 0.3)
  }
}

@font-face {
  font-family: "Flaticon";
  src: url("assets/fonts/Flaticon.eot");
  src: url("assets/fonts/Flaticon.eot?#iefix") format("embedded-opentype"), url("assets/fonts/Flaticon.woff") format("woff"), url("assets/fonts/Flaticon.ttf") format("truetype"), url("assets/fonts/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("Flaticon.svg#Flaticon") format("svg")
  }
}

[class*=" flaticon-"]:after, [class*=" flaticon-"]:before, [class^=flaticon-]:after, [class^=flaticon-]:before {
  font-family: Flaticon;
  font-size: 15px;
  font-style: normal
}

.flaticon-symbol:before {
  content: "\f100"
}

.flaticon-social-media-2:before {
  content: "\f101"
}

.flaticon-social-media-1:before {
  content: "\f102"
}

.flaticon-social-2:before {
  content: "\f103"
}

.flaticon-social-1:before {
  content: "\f104"
}

.flaticon-social:before {
  content: "\f105";
}

.flaticon-social-media:before {
  content: "\f106"
}

#site-navigation .primary-navigation {
  width: 100%;
}

.site-footer {
  background-color: #22272D;
  color: #fff;
}

/****/

.u-horizontal-padding-full {
  padding: 1.875rem 0 2.5rem 0
}

@media (min-width:992px) {
  .u-horizontal-padding-full {
    -mb-padding: 3.75rem 0 5rem 0;
    padding: 1.75rem 0 5rem 0
  }
}

.u-text-right {
  text-align: right
}

.u-text-left {
  text-align: left
}

.u-text-center {
  text-align: center
}

.u-text-uppercase {
  text-transform: uppercase;
}

.site-footer:after, .site-footer:before {
  content: "";
  display: table
}

.site-footer:after {
  clear: both
}

.u-horizontal-padding-footer {
  -mb-padding: 3.0rem 0 3.0rem;
  padding: 1.0rem 0 3.0rem
}

footer {
  background-color: #22272D;
  color: #fff;
  font-size: 0.8rem
}

footer ul {
  line-height: 1.4em;
  margin: 0
}

footer ul li {
  margin: 0 0 5px 0
}

footer a {
  color: #fff !important;
}

footer a:hover {
  color: #a6a6a6 !important;
  text-decoration: none
}

@media (min-width:992px) {
  footer .leftborder:before {
    float: left;
    padding-right: 30px;
    border-left: 5px solid #fff;
    display: inline-block;
    content: '';
    min-height: 170px
  }
}

@media (min-width:992px) {
  footer ul.footer-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
  }
}

footer .list--social {
  text-transform: capitalize
}

footer .list--social li:hover {
  color: #a6a6a6;
  fill: #a6a6a6
}

footer .list--social i {
  margin: 0 10px 0 0;
  width: 10px;
  text-align: center
}

footer .list--social svg.logo--blogger {
  fill: #fff;
  width: 13px;
  height: 12px;
  margin-right: 7px
}

footer .list--social svg.logo--blogger:hover {
  fill: #a6a6a6
}

.hentry.type-page .entry-header {
  background-image: url(/wp-content/themes/storefront-child/assets/images/headergradient-yellow.png);
  height: 130px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  background-position: top left;
  background-repeat: no-repeat;
}

h1.entry-title {
  margin-left: 25px;
  margin-top: 25px;
  margin-bottom: 25px;
}

@media (min-width: 768px) {
  .page-template-default .storefront-breadcrumb {
    padding: 1.41575em 0;
    margin: 0 0 0em;
  }
}

.page-template-default .site-content {
  margin-top: 0px;
}

.short-footer {
  background-position: center center;
}

.fancy-footer {
  background-image: url(/wp-content/themes/storefront-child/assets/images/background-footer.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.stss {
  color: #fff;
}

.stss_co {
  width: 67%;
  margin-right: auto;
  margin-left: auto;
  padding-left: 1rem;
  padding-right: 1rem;
}

.stss_co p {
  margin-top: .5em;
  margin-bottom: 1.5em;
  font-size: 0.9rem;
  line-height: 1.5;
}

a.btn {
  display: inline-block;
  text-transform: uppercase;
  text-align: center;
  color: #fff;
  text-decoration: none;
  padding: 10px 40px 10px 40px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  border-radius: 4px;
}

a.btn.btn--dark {
  border: 1px solid #22272D;
  background-color: #22272D;
}

a.btn.btn--dark:hover {
  background-color: #131619;
  color: #fff !important;
}

a.btn.active, a.btn:active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}

a.btn.focus, a.btn:focus, a.btn:hover {
  color: #333;
  text-decoration: none;
}

/***Products Page**/

.error404 .site-content .widget_product_search {
  padding: 1.618em;
  background-color: rgba(0, 0, 0, 0.025);
}

.error404 .site-content .widget_product_search form {
  margin: 0;
}

.error404.right-sidebar .content-area, .error404.left-sidebar .content-area {
  width: 100%;
}

.products-fourohfour-columns-2 {
  padding: 2.617924em 0;
  border: 1px solid rgba(0, 0, 0, 0.05);
  border-width: 1px 0;
  margin-bottom: 2.617924em;
}

.products-fourohfour-columns-2::before, .products-fourohfour-columns-2::after {
  content: '';
  display: table;
}

.products-fourohfour-columns-2::after {
  clear: both;
}

.products-fourohfour-columns-2 ul.products li.product, .products-fourohfour-columns-2 .widget {
  margin-bottom: 0;
}

.products-fourohfour-columns-2 .col-1 ul.products {
  margin-bottom: 2.2906835em;
}

.products-fourohfour-columns-2 .col-1 ul.products li.product {
  width: 45.4545454545%;
  float: left;
  margin-right: 9.0909090909%;
}

.products-fourohfour-columns-2 .col-1 ul.products li.product:last-child {
  margin-right: 0;
}

.products-fourohfour-columns-2 .col-2 {
  padding: 1.618em;
  background-color: rgba(0, 0, 0, 0.025);
}

@media (min-width: 768px) {
  .products-fourohfour-columns-2 .col-1 {
    width: 47.8260869565%;
    float: left;
    margin-right: 4.347826087%;
  }

  .products-fourohfour-columns-2 .col-1 ul.products {
    margin-bottom: 0;
  }

  .products-fourohfour-columns-2 .col-2 {
    width: 47.8260869565%;
    float: right;
    margin-right: 0;
  }
}

.mb-form-section .widget, .mb-form-section .woocommerce-product-search {
  margin-bottom: 0px;
}

.woocommerce-product-details__short-description p a {
  color: #FFB408 !important;
}

.widget_product_categories ul .children {
  margin-top: 0.4em;
}

.widget_product_categories ul li {
  margin-bottom: 0.4em;
}

.widget_product_categories .widget-title {
  margin-bottom: 0.4em;
  padding-bottom: 0.4em;
}



.ltg-info {
  line-height: normal;
  font-size: 14px;
  max-width: 95%;
  margin-left: auto;
  color: #727272;
}

@media (min-width: 768px) {
  .col-full {
    max-width: inherit;
  }
}

.site-branding {
  max-height: 61px !important;

}

img.custom-logo, .site-branding img {
  max-height: 61px !important;
  max-width: 472px !important;
}

@media (min-width: 768px) {
  .left-sidebar .widget-area {
    padding-left: 25px;
  }
}

.widget.woocommerce.widget_product_categories span.widget-title {
  color: #FFB408;
}